Retrieve Request Details using Type and SubtypeAsk AIget https://{host}/v2/requestsAllows you to retrieve request details with desired filters.Query ParamsrequestTypestringrequiredType of request. Values: TRANSACTION - For transaction request CHANGE_IDENTIFIER - For customer merge requestrequestSubTypestringrequiredSubtype of the request. Values: REGULAR_TXN_ADD - For transaction request MERGE - For customer merge requestlimitint32umber of results. For example, number 10 retrieves the first 10 rows of the query results.offsetstringDefines the number of rows that needs to be skipped from the beginning of the results. For example, number 10 skips the first 10 search results.sortstringenumSorts the results as per the defined method.Allowed:ADDED_ONLAST_UPDATED_ONorderstringSorts the data in descending or ascending order.statusstringenumFilter the data by its status.Allowed:PENDINGREJECTEDAPPROVEDSUCCESSFAILURECustomer identificationobjectrequiredCustomer identification parameters such as source, account id, identifiers etc.Customer identification objectstart_datedatePass the date range in ISO standard - yyyy-mm-ddThh:mm:ss.s+z.end_datedatePass the date range in ISO standard - yyyy-mm-ddThh:mm:ss.s+z.Responses 200200 400400Updated about 1 month ago